Ninject.Extensions.WeakEventMessageBroker 2.2.0

Message broker extension for Ninject using weak events

There is a newer prerelease version of this package available.
See the version list below for details.
The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package Ninject.Extensions.WeakEventMessageBroker -Version 2.2.0
dotnet add package Ninject.Extensions.WeakEventMessageBroker --version 2.2.0
paket add Ninject.Extensions.WeakEventMessageBroker --version 2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
3.2.0 189 3/21/2014
3.2.0-unstable-002 43 4/26/2014
3.2.0-unstable-001 44 4/26/2014
3.0.2-unstable-9011 41 3/20/2014
3.0.2-unstable-9010 41 3/20/2014
3.0.2-unstable-9006 40 3/19/2014
3.0.2-unstable-9005 44 1/17/2014
3.0.2-unstable-9004 46 8/8/2013
3.0.2-unstable-3 43 7/30/2013
3.0.2-unstable-2 39 7/2/2013
3.0.2-unstable-1 39 3/21/2013
3.0.2-unstable-0 39 2/13/2013
3.0.0.5 62 3/26/2012
2.2.0.5 53 5/7/2011
Show less